Subject: RE: CL-PS7111 (contains the ARM710a internally)

From: Stefan Hanske <[email-masked]>
Date: Tue, 19 May 1998 15:27:23 +0200

Hi,

I've had problems with my ARM710a too. The only problem is the Processor
 ID-Register which contains 0x41047100 instead of 0x41007100. I got a
running kernel by changing the values in the kernel source tree 
(one in arch/arm/kernel/head-armv.S and one in
arch/arm/kernel/setup???.c, don't known exactly what the second filename
is.)
 Maybe this helps.

On the other hand, try to read the processor ID register from RiscOS
with a (very) small assembler program. Don't forget to "SWI OS_EnterOS"
first to prevent getting unknown instruction errors.

Good luck
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]